body {
	font: 12px/22px Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	margin: 0px;
	margin: 0px!important;
	text-align: center;
	background: #E4E4E4;
	padding: 0px;
	height:100%;
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}

.netmsg {
	background: url(../img/ces.gif) no-repeat center top;
	min-height: 50px;
    height:auto!important;
	width: 400px;
	padding-top: 100px;
	padding-right: 250px;
	padding-left: 250px;
	font-size: 14px;
	text-decoration: underline;
	color: #1B71AF;
}
.netmsgtest {
	background: url(../img/ces01.jpg) no-repeat center bottom;
	min-height: 50px;
    height:auto!important;
	width: 435px;
	padding: 0px 230px 350px 235px;
	text-align: left;
}
.netmsgback {
	background: #E4E4E4 url(../img/ces02.jpg) repeat-y center;
	min-height: 100px;
    height:auto!important;
	width: 900px;
}
.homepagemart {
	background: #FFFFFF url(../img/jgback.jpg) no-repeat center top;
	padding: 50px 0px 0px 200px;
        height:570px;
	width: 370px;
	font-size: 12px;
	color: #000000;
	margin: 2px 0px 0px;
	text-align: left;
}
.marttitle {
	font-size:14px;
	text-decoration: underline;
}
